{% extends 'base.html.twig' %}

{% block title %}Mes demandes d'aides acceptées{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-lg-2"></div>
        
        <div class="col-lg-8">
            <div class="row">
                <div class="col-lg-12" id="emptyText">
                    <help-item url="{{ path('helps_accepted_by_me_ajax') }}" message="Vous n'avez pas encore accepté de demandes d'aide."></help-item>
                </div>
            </div>
        </div>
        <div class="col-lg-2"></div>
    </div>
{% endblock %}
